CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- arm_fully_connected_mat_q7_vec_q15() : arm_nnfunctions.h , arm_fully_connected_mat_q7_vec_q15.c
- arm_fully_connected_mat_q7_vec_q15_opt() : arm_nnfunctions.h , arm_fully_connected_mat_q7_vec_q15_opt.c
- arm_fully_connected_q15() : arm_nnfunctions.h , arm_fully_connected_q15.c
- arm_fully_connected_q15_opt() : arm_fully_connected_q15_opt.c , arm_nnfunctions.h
- arm_fully_connected_q7() : arm_nnfunctions.h , arm_fully_connected_q7.c
- arm_fully_connected_q7_opt() : arm_nnfunctions.h , arm_fully_connected_q7_opt.c
- arm_fully_connected_s16() : arm_nnfunctions.h , arm_fully_connected_s16.c
- arm_fully_connected_s16_get_buffer_size() : arm_nnfunctions.h , arm_fully_connected_s16.c
- arm_fully_connected_s8() : arm_nnfunctions.h , arm_fully_connected_s8.c
- arm_fully_connected_s8_get_buffer_size() : arm_nnfunctions.h , arm_fully_connected_s8.c
- file() : NNSupportFunctions/CMakeLists.txt , SVDFunctions/CMakeLists.txt , ActivationFunctions/CMakeLists.txt , ReshapeFunctions/CMakeLists.txt , BasicMathFunctions/CMakeLists.txt , ConcatenationFunctions/CMakeLists.txt , SoftmaxFunctions/CMakeLists.txt , FullyConnectedFunctions/CMakeLists.txt